[package]
name = "fqless"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = { version = "1.0.75", features = ["backtrace"] }
arbitrary = { version = "1.3.1", features = ["derive"] }
clap = { version = "4.4.6", features = ["derive"] }
crossterm = "0.27.0"
env_logger = "0.10.0"
flate2 = "1.0.28"
log = "0.4.20"
rand = "0.8.5"
ratatui = "0.23.0"
regex = "1.10.2"
